<html>

<head>
<title>Committee</title>

<meta name="Microsoft Border" content="none" />
</head>

<body style="background-color: #ffffff">
<p><img src="Titles/VHPA_Committee_text.gif" alt="VHPA Committee text" />&nbsp;</p>

    <table border="0" style="font-size: small; font-family: Arial; padding-bottom: 20px;" cellspacing="6" >
        <tr>
            <td>President
            </td>
            <td>Glenn Bachelor
            </td>
            <td><a href="mailto:President@VHPA.org.au">President@VHPA.org.au</a>
            </td>
            <td></td>
        </tr>
        <tr>
            <td>Secretary
            </td>
            <td>Martin Halford
            </td>
            <td><a href="mailto:Secretary@VHPA.org.au">Secretary@VHPA.org.au</a>
            </td>
            <td></td>
        </tr>
        <tr>
            <td>Treasurer
            </td>
            <td>Lisa Charlestone
            </td>
            <td>
            </td><td></td>
        </tr>
                <tr>
            <td>Senior Safety Officer
            </td>
            <td>Hamish Barker
            </td>
            <td>
            </td><td></td>
        </tr>
                <tr>
            <td>Site Development Officer
            </td>
            <td>Mark Pike
            </td>
            <td>
            </td>
        </tr>
                <tr>
            <td>Committee Member
            </td>
            <td>Malcolm Marker
            </td>
            <td>
            </td><td></td>
        </tr>
                <tr>
            <td>Committee Member
            </td>
            <td>Martin Halford
            </td>
            <td>
            </td><td></td>
        </tr>
    </table>
    
    <p><font face="Arial, Helvetica, sans-serif" size="2"><small>Page last updated: 
  <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->
  26 May, 2008<!--webbot bot="Timestamp" endspan i-checksum="29821" --></small></font></p>
